---
document: modulemd
version: 2
data:
  name: httpd
  stream: "2.4"
  version: 8060020220622110449
  context: 9edba152
  arch: i686
  summary: Apache HTTP Server
  description: >-
    Apache httpd is a powerful, efficient, and extensible HTTP server.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    documentation: https://httpd.apache.org/docs/2.4/
    tracker: https://bz.apache.org/bugzilla/
  profiles:
    common:
      rpms:
      - httpd
      - httpd-filesystem
      - httpd-tools
      - mod_http2
      - mod_ssl
    devel:
      rpms:
      - httpd
      - httpd-devel
      - httpd-filesystem
      - httpd-tools
    minimal:
      rpms:
      - httpd
  api:
    rpms:
    - httpd
    - httpd-devel
    - httpd-filesystem
    - mod_ssl
  components:
    rpms:
      httpd:
        rationale: Apache httpd
        ref: eeec984029758e20ec66ef19f916bf834ebc1e1e
        buildorder: 10
        arches: [aarch64, i686, ppc64le, x86_64]
      mod_http2:
        rationale: HTTP/2 support for Apache httpd
        ref: 0bfa611d9ff2a69233816a046321d7a2386f6599
        buildorder: 20
        arches: [aarch64, i686, ppc64le, x86_64]
      mod_md:
        rationale: Certificate provisioning using ACME for Apache httpd
        ref: 4541500fa5d9a9b049d172601af98e10b8cc9bfc
        buildorder: 20
        arches: [aarch64, i686, ppc64le, x86_64]
  artifacts:
    rpms:
    - httpd-0:2.4.37-47.module_el8.6.0+2935+fb177b09.2.i686
    - httpd-0:2.4.37-47.module_el8.6.0+2935+fb177b09.2.src
    - httpd-debuginfo-0:2.4.37-47.module_el8.6.0+2935+fb177b09.2.i686
    - httpd-debugsource-0:2.4.37-47.module_el8.6.0+2935+fb177b09.2.i686
    - httpd-devel-0:2.4.37-47.module_el8.6.0+2935+fb177b09.2.i686
    - httpd-filesystem-0:2.4.37-47.module_el8.6.0+2935+fb177b09.2.noarch
    - httpd-manual-0:2.4.37-47.module_el8.6.0+2935+fb177b09.2.noarch
    - httpd-tools-0:2.4.37-47.module_el8.6.0+2935+fb177b09.2.i686
    - httpd-tools-debuginfo-0:2.4.37-47.module_el8.6.0+2935+fb177b09.2.i686
    - mod_http2-0:1.15.7-5.module_el8.6.0+2872+fe0ff7aa.src
    - mod_ldap-0:2.4.37-47.module_el8.6.0+2935+fb177b09.2.i686
    - mod_ldap-debuginfo-0:2.4.37-47.module_el8.6.0+2935+fb177b09.2.i686
    - mod_md-1:2.0.8-8.module_el8.6.0+2872+fe0ff7aa.src
    - mod_proxy_html-1:2.4.37-47.module_el8.6.0+2935+fb177b09.2.i686
    - mod_proxy_html-debuginfo-1:2.4.37-47.module_el8.6.0+2935+fb177b09.2.i686
    - mod_session-0:2.4.37-47.module_el8.6.0+2935+fb177b09.2.i686
    - mod_session-debuginfo-0:2.4.37-47.module_el8.6.0+2935+fb177b09.2.i686
    - mod_ssl-1:2.4.37-47.module_el8.6.0+2935+fb177b09.2.i686
    - mod_ssl-debuginfo-1:2.4.37-47.module_el8.6.0+2935+fb177b09.2.i686
...
